

.gallery-3-large {	
		/* margin-left:50px; */
		margin-right:5px;
		
}


.sign-up-link-box {
	padding:10px;
	background-color:#F2F3F8;
}

.bulletinboard-head {
	background-color:#05429A;
	color:#FFFFFF;
}

.bulletinboard-listing-a {
	background-color:#F2F3F8;
	
}

.bulletinboard-listing-b {
	background-color:#FFFFFF;
	
}

.bulletinboard-thread {
	margin-top:10px;
	margin-bottom:10px;
	/* background-color:#F2F3F8;
	padding:10px; */
}

.blog-sidebar {
	background-color:#F1F2F7;
	margin-bottom:10px;
	padding:10px;
}

.blog-comments {
		background-color:#F2F3F8;
		padding:6px;
		margin-bottom:10px;
}

.blog-comments-heading {
		background-color:#05429A;
		padding:6px;
		margin-bottom:10px;
		color:#FFFFFF;
		font-weight:bold;
		font-size:16px;
		margin-top:10px;
}


.blog-comments-box {
		background-color:#FFFFCC;
		padding:6px;
		margin-bottom:10px;
		margin-top:10px;
}



.loginbox {
	background-color:#F1F2F7;
	margin-bottom:10px;
	padding:10px;
}





.events-listing {
	background-color:#FFFFFF;	
}



.form-text {
	color:#000000;
}



.story-lineabove{
	border-top:#CCCCCC dotted 1px;
	padding-top:10px;
	margin-top:10px;
}

.menu-link {
	color: #000000;
	text-decoration:none;

}
 

.Content {
	margin-top:20px;
	margin-bottom:20px;
	/* margin:20px; */
}


	.col2div {
	margin-left:10px;
}






li, ul, ol {
	/*	font-size:14px;
		font-family: Tahoma, Geneva, sans-serif; */
}



.link {
	color:#55493B;
	font-size:11px;
}

.story-divider {
	margin-top:20px;
}




.admin {
	padding:10px;
	text-align:right;
	background-color:#FFCC00;
}

.admin-head {
	padding:4px;
	text-align:left;
	background-color:#900;
	color:#FFCC00;
	font-size:11px;
	font-weight:bold;
	margin-top:10px; 
}


.admin a:link, .admin  a:visited, .admin  a:active,  a:hover {
	color:#900;
}






.story-corners-1 {
	background-color: #FFFFFF;
}

.story-corners-1 h2 {
	background-color:#3BCD6B;
	padding:5px;
	text-align:right;
	color:#FFFFFF;
	font-size:16px;
}





	
	
/* menu */





	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		/* width : 150px; */
		position : relative; 
		font-size:12px;
	line-height:12px;
	
		
	}
	
	#nav li { /* all list items */
		 position : relative; 
		float : left;
		line-height : 1.25em;
		/* margin-bottom : -1px; */
		/* width: 140px; - if the drop down menus don't like up in IE< try removing this line for the width  */
		margin:0px;
		color:#FFF;
		margin-right:2px;
		font-size:12px;
	}
		
	#nav li a {
		/* width : 130px; */
		display : block;
		color : #FFF;
		font-weight : bold; 
		/* text-transform:uppercase;*/
		text-decoration : none;
		padding:8px;
		padding-left:6px;
		padding-right:6px;
		margin-top:1px;
		/* margin-bottom:1px; */
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		 left: -999em; 
		background-color:#FFFFFF;
		padding:0px;
		margin:0px;
		width:130px;
		text-transform:none;
	}

	
	
	
	#nav li ul li { /* second-level list items */
		background-color:#E2E0D8;
		margin-bottom:1px;
		width:130px;
	}
	
	
	#nav li ul li:hover { /* second-level list items roll over */
		background-color:#CCCCCC;
	}
	
	
	#nav li ul li a:hover { /* second-level list items link roll over */
		background-color:#999999;
		width:120px;
	}
	
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		font-size:11px;
		margin-left:130px;
		margin-top:-35px;
		width:120px;
		
	}
	

	
	#nav li ul a { /* second-level links */
		text-transform:none;
		width:110px;
		font-weight:normal;
		text-align:left;
		color:#000;
	}
	
	
		#nav ul ul li a { /* third level links */
		/* width : 130px; */
		padding:5px;
		margin:0px;
		padding-left:5px;
		/* margin-bottom:1px; */
	}
	
	
		#nav li:hover {
		/* color : #B1030D; */
	}
	
	
	
	#nav li a:hover {
		color : yellow;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;	
	}
	
	#content {
		margin-left : 12em;
	}

#nav {
		/* margin-top:20px; */
		
}


#nav .menu-highlighted-link {

	color:#B1030D;

	
}




.story-border {
	
	border-color:#CCCCCC;
	border-width:2px;
	border-style:solid;
	padding:10px;
	
}



.story-indented {
	
	margin-left:100px;
}



.story-box{
	
	background-color:#333333;
	padding:10px;
	margin-bottom:5px;
	margin-top:5px;
}


.story-box H1, .story-box H2, .story-box H3, .story-box p {

	color:#FFFFFF;

}



.story-box2{
	
	background-color:#CCCCCC;
	padding:10px;
	margin-bottom:5px;
	margin-top:5px;
}




h1, h2, h3 {
		margin-top:0px;
		padding-top:0px;
		padding-top:0px;
		margin-bottom:0px;
		padding-bottom:6px;
}


.pagename {
		color: #042D86;
		font-size:21px;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#042D86;
		width:100%;
		font-weight:bold;
		padding-bottom:4px;
		padding-top:15px;
		margin-bottom:6px;
		display:none;
}




/* REVISED REVISED REVISED */
/* LIGHTBOIX IMAGE GALLERY STYLE (gallery-3.php) */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 10001; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10001; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://sydney.rainbowcreative.co.nz/firefly/pics/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://sydney.rainbowcreative.co.nz/firefly/pics/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	} 
#imageData #bottomNavClose{ width: 66px; float: right; padding-bottom: 0.7em; outline: none;} 

#overlay{ position: absolute; top: 0; left: 0; z-index: 10000; width: 100%; height: 500px; background-color: #000; }